[package]
name = "fable"
version = "0.1.0"
edition = "2021"

[dependencies]
crossterm = "0.28.1"
inquire = "0.7.5"
rand = "0.9.0"
serde = { version = "1.0.219", features = ["derive"] }
serde_json = "1.0.140"
serde_with = { version = "3.12.0", features = ["json"] }
strum = "0.27.1"
strum_macros = "0.27.1"